<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');
 
foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "scopeid") 
    $lw_id = $paramValue; 
  else if ($paramName == "journal") 
    $journal = $paramValue; 
}

$dal = new DAL();

$sql = "UPDATE loginworkday SET journal='$journal' WHERE id = $lw_id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

